/* Stilizare pagina Tinerii Dezbat */
.logo img{
	height: 150px;
	margin: 5% 0;
}
.flex-column{
	border-right: 1px solid #d5d5d5;
}
.fosta-pagina{
	padding: 0px;
	overflow: hidden;
}
.navigare{
	margin: 0 auto;
}
.nav-item{padding: 7px;}
.back-letters {
	background-image: url("/img/litere-background.jpeg");
}
.back-letters p{
	font-size: 10px;
	border-radius: 25px;
    padding: 5px;
}
.back-letters .row{padding: 5%;}
.gray-background {
	background-color: #999999;
	padding: 10px;
}